Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 13:07:42 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery aliona haddad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aliona haddad Bot:  Hi Aliona Haddad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6311029932 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966559456968            04:59 PM, 29th May                   Fatma    
                Hi Aliona , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:00 PM, 29th May                     aliona haddad                    6311029932           05:00 PM, 29th May                     aliona haddad                    This my order number, I tracked it, it showing under process and wrong number           05:00 PM, 29th May                     aliona haddad                    Although I received a delivery last week on the same number           05:00 PM, 29th May                     aliona haddad                    Same mobile number           05:01 PM, 29th May                   Fatma                   Kindly share with us the corrcet contact number           05:03 PM, 29th May                   Fatma                   +9666559456968  Is this your correct contact number?           05:06 PM, 29th May                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?    
        05:07 PM, 29th May                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           05:07 PM, 29th May                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:07 PM, 29th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2639453